Revision history [back]

click to hide/show revision 1
initial version

Question about the error Version 1.10 of Instance is not supported

Hi

When I try to run the nova-compute I got this error "IncompatibleObjectVersion: Version 1.10 of Instance is not supported " and I don't what that mean